@charset "UTF-8";

/* ---------------------------------------------------------------------- */
/* PC */
/* ---------------------------------------------------------------------- */
@media (min-width: 1001px) {

	/* mainvisual 
  ---------------------------------------------------------------------- */
	#mainvisual {
		height: 410px;
		min-height: auto;
		box-sizing: content-box;
		position: relative;
	}

	#mainvisual picture {
		width: 100%;
		height: 410px;
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
	}

	#mainvisual picture img {
		width: 100%;
		height: 410px;
		object-fit: cover;
		-o-object-fit: cover;
	}

	.mainvisual__ttl {
		color: #fff;
		font-size: 3.4rem;
		letter-spacing: 0em;
		position: absolute;
		top: 52%;
		left: 50%;
		transform: translate(-50%, -50%);
		text-align: center;
		filter: drop-shadow(0 0 10px rgba(76, 33, 2, 0.75));
	}

	.mainvisual__ttl span {
		font-size: 8rem;
		font-family: "Dancing Script", cursive;
		line-height: 1;
		display: block;
	}

    /* sub-mv
    ---------------------------------------------------------------------- */
    .sub-mv {
		padding-bottom: 12rem;
        border-bottom: 1px solid #000;
    }

	.sub-mv .ctitle {
        gap: 3px;
	}

	.sub-mv .ctitle__en {
		font-size: 6rem;
	}

    .sub-mv__inr {
        display: grid;
        grid-template-columns: 313px 1fr;
        align-items: center;
        max-width: 1800px;
        padding-left: 5%;
        margin: 0 auto;
    }

    .sub-mv__head {
		padding: 0 3rem 0 0;
    }

    .sub-mv__img {
        height: 56rem;
		margin-right: min(0px, calc((1800px - 100vw) / 2));
    }

    .sub-mv__img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

	/* pagetop
  ---------------------------------------------------------------------- */
	#page-top {
		display: none;
		width: 80px;
		height: 80px;
		position: fixed;
		bottom: 30px;
		right: 30px;
		z-index: 10;
		transition: background-color 0.3s ease;
		cursor: pointer;
		display: none;
		background: url(../images/icon_arrow.svg) no-repeat center;
		background-size: 8px auto;
		border: 1px solid #000;
		border-radius: 50%;
		transform: rotate(-90deg);
		background-color: #C6C6C6;
	}

	#page-top.is-stop {
    position: absolute;
    bottom: calc(100% + 30px);
	}

	#page-top:hover {
		background-image: url(../images/icon_arrow_w.svg);
		background-color: #000;
	}


	/* title
---------------------------------------------------------------------- */
	.ctitle {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		font-size: 3.6rem;
		line-height: 1;
		letter-spacing: 0;
		font-weight: 300;
		gap: 6px;
	}

	.ctitle__en {
		display: block;
		font-family: "Poppins", sans-serif;
		letter-spacing: -.02em;
	}

	.ctitle__jp {
		display: inline-block;
		font-size: 0.389em;
		padding: 0.286em .556em;
		border: 1px solid #000;
		font-feature-settings: "palt";
		font-weight: 500;
		margin-left: 3px;
	}

	.ctitle.ctitle--center {
		align-items: center;
	}


	/* btn
---------------------------------------------------------------------- */
	.cbtn {
		color: #fff;
		background: url(../images/icon_arrow_w.svg) no-repeat 95% center;
		background-color: var(--primary-color);
		line-height: 1.5;
		padding: 0.188em;
		display: flex;
		align-items: center;
		justify-content: center;
		position: relative;
		border-radius: 5px;
		/* transition: opacity 0.3s; */
		transition: 0.3s;
		text-align: center;
		cursor: pointer;
	}

	.cbtn:hover {
		gap: 28px;
		/* opacity: 0.7; */
		opacity: 1;
		background-color: #000;
	}

	.cbtn.cbtn--black {
		color: #fff;
		background-color: #000;
	}

	.cexternal-btn {
		display: inline-flex;
		align-items: center;
		justify-content: center;
		width: 380px;
		max-width: 100%;
		line-height: 1.5;
		border: 1px solid #000000;
		font-weight: 500;
		padding: 1.063em;
		letter-spacing: 0.1em;
		font-feature-settings: "palt";
		gap: 9px;
		background: url(../images/icon_external.svg) no-repeat 97% center;
		background-size: 2.5rem 2.5rem;
		background-color: #DADADA;
	}

	.cinstagram-btn {
		display: inline-flex;
		align-items: center;
		justify-content: center;
		width: 380px;
		max-width: 100%;
		line-height: 1.5;
		border: 1px solid #000000;
		font-weight: 500;
		padding: 1.063em;
		letter-spacing: 0.1em;
		font-feature-settings: "palt";
		gap: 9px;
		background: url(../images/icon_external.svg) no-repeat 97% center;
		background-size: 2.5rem 2.5rem;
		background-color: #DADADA;
	}

	.cinstagram-btn::before {
		content: "";
		display: block;
		width: 2.4rem;
		height: 2.4rem;
		background: url(../images/icon_instagram.svg) no-repeat;
		background-size: contain;
	}

	.clink {
		font-size: 1.4rem;
		letter-spacing: 0;
		line-height: 1.5;
		display: inline-flex;
		align-items: center;
		border-bottom: 1px solid #000;
		gap: 9px;
		font-family: "Poppins", sans-serif;
		cursor: pointer;
		padding-right: 17px;
		position: relative;
		transition: padding 0.3s;
	}

	.clink:hover {
		opacity: 1;
		padding-right: 25px;
	}

	.clink::after {
		content: "";
		position: absolute;
		top: 50%;
		right: 0;
		transform: translateY(-50%);
		width: 9px;
		height: 10px;
		display: block;
		background: url(../images/icon_arrow.svg) no-repeat;
		background-size: contain;
	}

	.clink.clink--modal {
		gap: 7px;
	}

	.clink.clink--modal::after {
		width: 10px;
		height: 10px;
		display: block;
		background: url(../images/icon_modal.svg) no-repeat;
		background-size: contain;
	}

	/* slider
---------------------------------------------------------------------- */
	.slide-arrow {
		display: block;
		width: 60px;
		aspect-ratio: 1;
		background: url(../images/icon_arrow02.svg) no-repeat center;
		background-size: 37px auto;
		border: none;
		cursor: pointer;
		transition: background-color 0.3s;
		border: 1px solid #000;
		background-color: var(--background-color);
		border-radius: 50%;
	}

	.slide-arrow:hover {
		background-color: #000;
		background-image: url(../images/icon_arrow02_w.svg);
	}

	.slide-arrow.slide-arrow--prev {
		transform: scale(-1, 1);
	}

	/* c-anchor-nav
---------------------------------------------------------------------- */
    .c-anchor-nav__list {
        display: flex;
        justify-content: center;
    }

    .c-anchor-nav__list li {
        position: relative;
        min-width: 27rem;
        padding: 0 4rem;
        text-align: center;
        flex: 1;
    }

    .c-anchor-nav__list li + li::before {
        content: "";
        position: absolute;
        top: 50%;
        left: 0;
        width: 1px;
        height: 5rem;
        background-color: #000;
        transform: translateY(-40%);
    }

    .c-anchor-nav__list a {
        position: relative;
        display: inline-block;
        padding-bottom: 2.4rem;
        font-size: 2.4rem;
        letter-spacing: 0.05em;
        line-height: 1.5;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: flex-end;
    }

    .c-anchor-nav__list a::after {
        content: "";
        position: absolute;
        background: url(../../../images/icon_arrow.svg) no-repeat;
        background-size: contain;
        width: .9rem;
        height: 1.1rem;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%) rotate(90deg);
    }

}

/* End PC */
/* ---------------------------------------------------------------------- */

/* ---------------------------------------------------------------------- */
/* SP */
/* ---------------------------------------------------------------------- */
@media (max-width: 1000px) {

	#mainvisual {
		width: 100%;
		position: relative;
		overflow: hidden;
		height: calc(500 / 750 * 100vw);
	}

	#mainvisual picture {
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
	}

	#mainvisual picture img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.mainvisual__ttl {
		font-size: 5rem;
		width: 100%;
		height: 100%;
		display: flex;
		align-items: center;
		flex-direction: column;
		justify-content: center;
		color: #fff;
		letter-spacing: 0.1em;
		text-align: center;
		filter: drop-shadow(0 0 10px rgba(76, 33, 2, 0.75));
	}

	.mainvisual__ttl span {
		font-size: 1.353em;
		font-family: "Dancing Script", cursive;
		line-height: 1;
		display: block;
	}

    /* sub-mv
    ---------------------------------------------------------------------- */
    .sub-mv {
		padding-bottom: 8rem;
        border-bottom: 2px solid #000;
    }

	.sub-mv .ctitle {
        align-items: flex-start;
	}

	.sub-mv .ctitle__en {
		font-size: 6rem;
	}

    .sub-mv__inr {
		display: flex;
        align-items: center;
        margin: 0 auto;
        padding-top: 8rem;
    }

    .sub-mv__head {
        padding: 0 3rem 0 4rem;
		width: 52%;
    }

    .sub-mv__img {
		width: 48%;
    }

    .sub-mv__img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

	/* pagetop
  ---------------------------------------------------------------------- */
	#page-top {
		display: none;
		width: 8rem;
		height: 8rem;
		position: fixed;
		bottom: 2rem;
		right: 2rem;
		z-index: 10;
		transition: background-color 0.3s ease;
		cursor: pointer;
		display: none;
		background: url(../images/icon_arrow.svg) no-repeat center;
		background-size: 8px auto;
		border: 1px solid #000;
		border-radius: 50%;
		transform: rotate(-90deg);
		background-color: #C6C6C6;
	}

	#page-top.is-stop {
    position: absolute;
    bottom: calc(100% + 2rem);
	}

	#page-top:hover {
		background-image: url(../images/icon_arrow_w.svg);
		background-color: #000;
	}

	/* title
---------------------------------------------------------------------- */
	.ctitle {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		font-size: 4.8rem;
		line-height: 1;
		letter-spacing: 0;
		font-weight: 300;
		gap: 1rem;
	}

	.ctitle__en {
		display: block;
		font-family: "Poppins", sans-serif;
		letter-spacing: -.02em;
	}

	.ctitle__jp {
		display: inline-block;
		font-size: 0.5em;
		padding: 0.292em .8336em;
		border: 1px solid #000;
		font-feature-settings: "palt";
		font-weight: 500;
	}

	.ctitle.ctitle--center {
		align-items: center;
	}


	/* btn
---------------------------------------------------------------------- */
	.cbtn {
		color: #fff;
		background: url(../images/icon_arrow_w.svg) no-repeat right .4em center;
		background-size: 0.5em 0.577em;
		background-color: var(--primary-color);
		line-height: 1.5;
		padding: 0.212em;
		display: flex;
		align-items: center;
		justify-content: center;
		position: relative;
		border-radius: 1rem;
		transition: opacity 0.3s;
		text-align: center;
		cursor: pointer;
	}

	.cbtn:hover {
		gap: 28px;
		opacity: 0.7;
	}

	.cbtn.cbtn--black {
		color: #fff;
		background-color: #000;
	}

	.cexternal-btn {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        width: 46rem;
        max-width: 100%;
        line-height: 1.5;
        border: 1px solid #000000;
        font-weight: 500;
        padding: .75em .75em;
        letter-spacing: 0.1em;
        font-feature-settings: "palt";
        gap: 2rem;
        background: url(../images/icon_external.svg) no-repeat 96.4% center;
        background-size: 5rem;
	}

	.cinstagram-btn {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        width: 46rem;
        max-width: 100%;
        line-height: 1.5;
        border: 1px solid #000000;
        font-weight: 500;
        padding: .577em 2.5em .577em .577em;
        letter-spacing: 0.1em;
        font-feature-settings: "palt";
        gap: 2rem;
        background: url(../images/icon_external.svg) no-repeat 96.4% center;
        background-size: 5rem;
		background-color: #DADADA;
	}

	.cinstagram-btn::before {
		content: "";
		display: block;
		width: 4.8rem;
		height: 4.8rem;
		background: url(../images/icon_instagram.svg) no-repeat;
		background-size: contain;
	}

	.clink {
		font-size: 2.4rem;
		letter-spacing: 0;
		line-height: 1.5;
		display: inline-flex;
		align-items: center;
		border-bottom: 1px solid #000;
		gap: 0.5em;
		font-family: "Poppins", sans-serif;
		cursor: pointer;
		padding-right: 1.7rem;
		position: relative;
		transition: padding 0.3s;
	}

	.clink:hover {
		opacity: 1;
		padding-right: 25px;
	}

	.clink::after {
		content: "";
		position: absolute;
		top: 50%;
		right: 0;
		transform: translateY(-50%);
		width: 0.542em;
		height: 0.625em;
		display: block;
		background: url(../images/icon_arrow.svg) no-repeat;
		background-size: contain;
	}

	.clink.clink--modal {
		gap: 0.7rem;
	}

	.clink.clink--modal::after {
		width: 0.583em;
		height:0.583em;
		display: block;
		background: url(../images/icon_modal.svg) no-repeat;
		background-size: contain;
	}

	/* slider
---------------------------------------------------------------------- */
	.slide-arrow {
		display: block;
		width: 8rem;
		aspect-ratio: 1;
		background: url(../images/icon_arrow02.svg) no-repeat center;
		background-size: 5.6rem auto;
		border: none;
		cursor: pointer;
		transition: background-color 0.3s;
		border: 1px solid #000;
		background-color: var(--background-color);
		border-radius: 50%;
	}

	.slide-arrow:hover {
		background-color: #000;
		background-image: url(../images/icon_arrow02_w.svg);
	}

	.slide-arrow.slide-arrow--prev {
		transform: scale(-1, 1);
	}

	/* c-anchor-nav
---------------------------------------------------------------------- */
    .c-anchor-nav__list li {
        position: relative;
        min-width: 27rem;
        text-align: center;
        flex: 1;
    }

    .c-anchor-nav__list li + li::before {
        content: "";
		display: block;
        width: 100%;
        height: 2px;
        background-color: #000;
    }

    .c-anchor-nav__list a {
        position: relative;
        padding: 4.4rem 0 4rem;
        font-size: 3.6rem;
        letter-spacing: 0.05em;
        line-height: 1.5;
        height: 100%;
        display: flex;
		flex-direction: column;
        justify-content: center;
        align-items: center;
		gap: 0.5rem;
    }

    .c-anchor-nav__list a::after {
        content: "";
        background: url(../../../images/icon_arrow.svg) no-repeat;
        background-size: contain;
        width: 1.4rem;
        height: 1.5rem;
		margin: 0 auto;
        transform: rotate(90deg);
    }
}

/* End @media (max-width:1000px) */